/*ESTILOS CLIENTES-CONTACTO*/

body, html
{
	margin:0;
	padding: 0;
	border: 0;
	outline: 0;
	height: 100%;
	background: url(../img/fondo2.jpg) repeat;
	background-attachment: fixed;
}
.refaccionaria
{
	width: 100%;
}

#nombre-cliente
{
	width: 100%;
	height: 100px;
	background: rgba(72,72,72,1);
	text-align: center;
	color: white;
	font-size: 2em;
	font-family: "Arial";
	padding-top: 1em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#info-cliente
{
	background: rgba(237,237,237,.7);
	width: 50%;
	height: 500px;
	margin-left: 6em;
	padding: 1em;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: .9em;
	font-family: "Arial";
	line-height: 1.5em;
}

#regresar
{
	width: 100%;
	height: 100px;
	text-align: right;
	padding: 2em;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#regresar a, #regresar img
{
	display: inline-block;
	vertical-align: middle;
}

#regresar a
{
	background: rgba(0,0,0,.5);
	color: white;
	text-decoration: none;
	font-family: "arial";
	padding: 1em;
	border-radius: .6em;
}

#regresar a:hover
{
	background: rgba(0,0,0,1);
}

#regresar img
{
	width:100px;
}

/*estilos imagenes-----------------------------------------------------*/

#img-cliente, #info-cliente
{
	display: inline-block;
	vertical-align: top;
	margin-top: 5em;
	overflow: hidden;
	border-radius: .2em;
}

#img-cliente
{
	background: url(../img/clientes/refac-gris.jpg);
	background-size: 100%;
	width: 30%;
	height: 300px;
	margin-left: 5em;
	box-shadow: 0 0 2em grey;

	-ms-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

#img-cliente:hover
{
	background: url(../img/clientes/refac.jpg);
	background-size: 100%;
	width: 35%;
	height: 350px;
	cursor: pointer;

	-ms-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}